@charset "utf-8";
*{margin: 0;padding: 0;font-size: 14px;}
body{position: relative;}
ul,li{list-style: none;}
a{text-decoration: none;cursor: pointer;}
em,i{font-style: normal;}
.fl{float: left;}
.fr{float: right;}
.clearfix {*zoom: 1;}
.w1152{width: 1152px;margin: 0 auto;}
.w1000{width: 1000px;margin: 0 auto;}
.w1182{width: 1182px;margin: 0 auto;}
.w1172{width:1172px;margin: 0 auto;}
.w1200{width: 1200px;margin: 0 auto;}
.clearfix:after {display: block;content: " ";height: 0;visibility: hidden;clear: both;}

.head .head_menu .nav li .menu dl dd .sqd{height: 98px;padding: 10px 0 0 38px;line-height: 18px;font-size: 12px;color:#6a6a6a;margin-bottom: 20px;}
.head .head_menu .nav li .menu dl dd .sqd a{height: auto;margin-bottom: 0;padding: 0;}
.head .head_menu .nav li .menu dl dd .sqd .menu_xian{height: 1px;width: 218px;background: #dcdcdc;margin-bottom: 10px;}
.head .head_menu .nav li .menu dl dd .sqd .menu_text{color:#5b5b5b;width: 218px;}

.banner1{height: 430px;background: url(/images/group/index/banner.jpg) center top no-repeat;}
.banner2{height: 430px;background: url(/images/group/manage/banner.jpg) center top no-repeat;}
.banner3{height: 430px;background: url(/images/group/user/banner.jpg) center top no-repeat;}
.banner4{height: 430px;background: url(/images/group/shop/banner.jpg) center top no-repeat;}

.fdej{height: 80px;}
.imenu{height:80px;width:100%;background-color:#fff;z-index:2;border-bottom:1px solid #ccc;}
.imenu .fl li{float:left;font-size:18px;margin-right:50px;padding-top: 40px;}
.imenu .fl li a{color:#0d0d0d;display:inline-block;height:40px;font-size: 18px;}
.imenu .fl li a:hover,.imenu .fl li .on{border-bottom: 3px solid #0096d6;color:#0096d6;}
.imenu .fr a{display:inline-block;width:110px;text-align:center;line-height:32px;color:#484848;font-size:16px;border:2px solid #f8490a;border-radius:18px;margin-top:32px;}
.imenu .fr a:hover{background:#f8490a;color:#fff;}
.imenu .re{float: right;width: 30px;height: 30px;position: relative;top: -10px;}

.title_2{font-size: 38px;text-align: center;padding-top: 85px;}
.title_2 em{color:#fa280c;font-size: 38px;}

.floor_1{height: auto;overflow: hidden;padding-bottom: 80px;clear: both;}
.floor_1 .fl,.floor_1 .fr{margin-top: 55px;}
.floor_1 .fl strong{display: block;font-size: 20px;background: url(/images/group/index/fl1_logo_1.png) left center no-repeat;color:#227ded;padding-left: 42px;margin-bottom: 10px;height: 28px;line-height: 28px;}
.floor_1 .fl p{background: url(/images/group/index/fl1_logo_2.png) left top no-repeat;color:#616161;padding-left: 42px;width: 520px;line-height: 30px;padding-bottom: 30px;}
.floor_1 .fl p em{color:#f50808;font-weight: bold;}

.btn_sq{display: block;width: 320px;height: 59px;background: url(/images/group/index/btn_1.png) center center no-repeat;clear: both;margin: 0 auto;font-size: 20px;color:#fff;text-align: center;line-height: 59px;}

.floor_2{height: auto;overflow: hidden;background: #1a8ae9;padding-bottom: 70px;}
.floor_2 .title_2{color:#fff;}
.floor_2 img{margin-top: 46px;margin-bottom: 28px;}
.floor_2 .fr{margin-top: 99px;}
.floor_2 ul li{width: 487px;height: 134px;background: #0053c3;margin-bottom: 3px;}
.floor_2 ul li i{float: left;display: block;width: 47px;height: 47px;background: #fff;font-size: 25px;color:#0059d1;text-align: center;line-height: 35px;border:6px solid #4d87d5;border-radius: 50%;margin: 26px 18px 0 24px;font-weight: bold;}
.floor_2 ul li p{float: left;}
.floor_2 ul li strong{font-size: 18px;color:#fff;display: block;padding-top: 30px;padding-bottom: 12px;}
.floor_2 ul li span{display: block;width: 366px;color:#cbd5ee;line-height: 24px;}
.floor_2 .btn_sq{border:9px solid #48a1ed;border-radius: 38px;}

.floor_13{padding-bottom: 95px;}
.floor_13 img{display: block;margin: 64px auto 50px;}

.floor_4{height: auto;overflow: hidden;padding-bottom: 80px;}
.floor_4 ul li{float: left;width: 360px;height: 320px;background: #fff;box-shadow: 0 0 20px 0 rgba(0,0,0,.2);margin-left: 40px;margin-top: 50px;}
.floor_4 ul li:first-child{margin-left: 10px;}
.floor_4 ul li span{display: block;height: 128px;background: url(/images/group/index/fl4_1.jpg) center center no-repeat;text-align: center;}
.floor_4 ul li:nth-child(2) span{background: url(/images/group/index/fl4_2.jpg) center center no-repeat;}
.floor_4 ul li:nth-child(3) span{background: url(/images/group/index/fl4_3.jpg) center center no-repeat;}
.floor_4 ul li span strong{display: block;font-size: 24px;color:#fff;padding: 42px 0 10px 0;}
.floor_4 ul li span em{font-size: 16px;color:#fff;}
.floor_4 ul li p{color:#797979;width: 290px;margin: 30px auto 26px;line-height: 26px;height: 125px;}
.floor_4 ul li a{display: block;width: 159px;height: 38px;background: #53b4f5;text-align: center;line-height: 38px;color:#fff;border-radius: 30px;text-align: center;margin: 0 auto;}
.floor_4 ul li:nth-child(2) a{background: #6281ff;}
.floor_4 ul li:nth-child(3) a{background: #8c72ff;}

.floor_5{height: auto;overflow: hidden;background: #f6f6f6;padding-bottom: 50px;}
.floor_5 ul li{float: left;width: 360px;height: 416px;background: #fff;box-shadow: 0 0 20px 0 rgba(0,0,0,.2);text-align: center;margin: 50px 0 20px 40px;}
.floor_5 ul li:first-child{margin-left: 10px;}
.floor_5 ul li img{display: block;margin: 25px auto 2px;}
.floor_5 ul li em{display: block;font-size: 20px;color:#2a2a2a;}
.floor_5 ul li strong{display: block;font-size: 18px;margin: 17px 0 10px 0;}
.floor_5 ul li span{display: block;width: 22px;height: 4px;margin: 0 auto 16px;background: #ff3a35;}
.floor_5 ul li:nth-child(2) span{background: #35b5ff;}
.floor_5 ul li:nth-child(3) span{background: #1ad982;}
.floor_5 ul li p{width: 267px;text-align: left;margin: 0 auto;line-height: 22px;}
.floor_5 .img_1{margin-bottom: 48px;}

.floor_an{height: auto;overflow: hidden;}
.floor_an ul li{width: 373px;height: 317px;box-shadow: 0 0 20px 0 rgba(0,0,0,.2);margin: 40px 0 42px 30px;float: left;border-radius: 8px;}
.floor_an ul li:first-child{margin-left: 0;}
.floor_an ul li img{display: block;margin: 25px auto;}
.floor_an ul li span{display: block;font-size: 22px;margin-bottom: 16px;text-align: center;}
.floor_an ul li p{color: #7f7f7f;width: 294px;margin: 0 auto;line-height: 24px;}
.floor_an ul li p em{color: #ff1818;font-weight: bold;}
.floor_an .img_1{margin-bottom: 48px;}

.floor_6{height: 225px;background: url(/images/group/index/fl6_1.jpg) center center no-repeat;margin-top: 50px;}
.floor_6 strong{display: block;font-size: 42px;color:#fff;text-align: center;padding-top: 62px;padding-bottom: 22px;}
.floor_6 strong em{font-size: 49px;color:#fff559;}
.floor_6 a{display: inline-block;width: 190px;height: 53px;background: #14b8f6;border-radius: 30px;font-size: 18px;color:#fff;text-align: center;line-height: 53px;margin-left: 384px;}
.floor_6 a:last-child{margin-left: 34px;background: url(/images/group/index/fl6_btn.png) center center no-repeat;}

.floor_xz{height: auto;overflow: hidden;background: #f6f6f6;padding-bottom: 80px;}
.floor_xz ul{margin-top: 48px;}
.floor_xz ul li{float: left;width: 25%;text-align: center;margin-bottom: 60px;}
.floor_xz ul li span{display: block;font-size: 20px;color: #1e1e1e;padding: 16px 0;font-weight: bold;}
.floor_xz ul li p{width: 208px;font-size: 16px;color: #4d4d4d;line-height: 26px;margin: 0 auto;}

.floor_9 span{display: block;font-size: 42px;color:#313131;text-align: center;padding-top: 95px;}
.floor_9 span em{color:#fa280c;font-size: 42px;}
.floor_9 p{text-align: center;padding-top: 26px;line-height: 30px;font-size: 18px;color:#313131;}
.floor_9 ul li{float: left;margin-top: 40px;margin-left: 100px;}
.floor_9 ul li:first-child{margin-left: 120px;}
.floor_9 ul li img{margin-bottom: 18px;}
.floor_9 ul li strong{display: block;font-size: 18px;text-align: center;color:#373737;}
.floor_9 .img_1{margin-top: 52px;height: 140px;background: url(/images/group/manage/fl1_5.jpg) center center no-repeat;}

.floor_7 ul li{height: auto;overflow: hidden;margin-bottom: 53px;}
.floor_7 ul li:first-child{padding: 46px 0;}
.floor_7 ul li:last-child{margin-bottom: 0;}
.floor_7 ul li:nth-child(2) img{margin-bottom: 22px;margin-top: 28px;}
.floor_7 ul li:nth-child(4) img{margin-top: 80px;}
.floor_7 ul li.hui{background: #f8f8f8;}
.floor_7 ul li .fl{margin-left: 36px;}
.floor_7 ul li span{display: block;font-size: 34px;padding-top: 50px;}
.floor_7 ul li:nth-child(2) span,.floor_7 ul li:nth-child(4) span{padding-top: 76px;}    
.floor_7 ul li span i{color:#f61313;font-size: 34px;}
.floor_7 ul li p{font-size: 26px;color:#313131;margin: 20px 0 20px 0;}
.floor_7 ul li em{display: block;font-size: 20px;color:#787878;line-height: 28px;margin-bottom: 32px;}
.floor_7 ul li a{display: block;width: 186px;height: 55px;background: url(/images/group/manage/fl2_btn.png) center center no-repeat;font-size: 20px;color:#fff;text-align: center;line-height: 55px;}

.floor_8{height: 200px;background: url(/images/group/manage/fl3_1.jpg) center center no-repeat;}
.floor_8 strong{display: block;font-size: 53px;color:#fff;text-align: center;padding-top: 40px;}
.floor_8  a{display: block;width: 216px;height: 55px;background: #e81919;text-align: center;line-height: 55px;border-radius: 30px;margin: 20px auto 0;font-size: 22px;color:#fff;}

.floor_10 span{display: block;font-size: 42px;color:#313131;text-align: center;padding-top: 95px;}
.floor_10 span em{color:#fa280c;font-size: 42px;}
.floor_10 p{text-align: center;padding-top: 26px;line-height: 30px;font-size: 18px;color:#313131;}
.floor_10 ul li{float: left;margin-top: 40px;margin-left: 130px;}
.floor_10 ul li:first-child{margin-left: 130px;}
.floor_10 ul li img{display: block;margin: 0 auto;}
.floor_10 ul li i{display: block;font-size: 24px;color:#357cff;margin: 30px auto 12px;text-align: center;}
.floor_10 ul li strong{display: block;font-size: 22px;text-align: center;color:#373737;font-weight: normal;}
.floor_10 .img_1{margin-top: 52px;height: 140px;background: url(/images/group/user/fl1_5.jpg) center center no-repeat;}

.floor_11 ul li{height: auto;overflow: hidden;padding-bottom: 60px;padding-top: 75px;}
.floor_11 ul li:first-child img{margin-left: 70px;}
.floor_11 ul li:last-child{margin-bottom: 0;}
.floor_11 ul li:nth-child(3){padding-top: 30px;}
.floor_11 ul li.hui{background: #f5f5f5;}
.floor_11 ul li .fl{margin-left: 36px;}
.floor_11 ul li span{display: block;font-size: 34px;padding-top: 50px;}
.floor_11 ul li span i{color:#f61313;font-size: 34px;}
.floor_11 ul li p{font-size: 26px;color:#313131;margin: 20px 0 20px 0;}
.floor_11 ul li em{display: block;font-size: 20px;color:#787878;line-height: 28px;margin-bottom: 32px;}
.floor_11 ul li a{display: block;width: 208px;height: 86px;background: url(/images/group/user/fl2_btn.png) center center no-repeat;font-size: 20px;color:#fff;text-align: center;line-height: 70px;}

.floor_12{height: 200px;background: url(/images/group/user/fl3_1.jpg) center center no-repeat;}
.floor_12 p{font-size: 50px;color:#fff;text-align: center;padding-top: 40px;}
.floor_12 p strong{font-size: 50px;color:#fff;}
.floor_12 a{display: block;width: 240px;height: 56px;background: #2d6dff;text-align: center;line-height: 55px;border-radius: 30px;margin: 20px auto 0;font-size: 24px;color:#fff;}

.title_1{font-size: 36px;text-align: center;color:#333;padding-top: 88px;}
.title_1 strong{font-size: 36px;color:#2b77fe;}
.title_1 b{font-size: 36px;color:#2b77fe;}
.floor_14{height: auto;overflow: hidden;padding-bottom: 117px;clear: both;}
.floor_14 .fl{width: 588px;margin-top: 104px;margin-left: 43px;}
.floor_14 .fl p{font-size: 16px;color:#333;line-height: 26px;margin-bottom: 43px;}
.floor_14 .fl p em{font-size: 16px;color:#2b77fe;font-weight: bold;}
.floor_14 .fr{margin-top: 40px;margin-right: 33px;margin:40px 33px 30px 0;}

.btn{width: 226px;height: 56px;display: block;border:2px solid #2b77fe;border-radius: 50px;text-align: center;line-height: 56px;color:#2b77fe;margin: 0 auto;font-size: 18px;clear: both;}
.btn:hover{opacity: .7;}

.floor_15{height: 750px;background: url(/images/group/shop/fl2_bg.jpg) center top no-repeat;}
.floor_15 .title_1{color:#fff;}
.floor_15 .title_1 strong{color:#fff;}
.floor_15 ul li{width: 290px;float: left;background: #fff;height: 374px;margin: 63px 13px 63px 0;}
.floor_15 ul li:last-child{margin-right: 0;}
.floor_15 ul li em{display: block;height: 100px;background: #293d6e;padding-top: 20px;}
.floor_15 ul li em img{display: block;margin: 0 auto;}
.floor_15 ul li i{display: block;font-size: 24px;text-align: center;color:#fe6600;padding-top: 20px;padding-bottom: 10px;}
.floor_15 ul li span{display: block;font-size: 24px;font-weight: bold;color:#fc0404;text-align: center;padding-bottom: 24px;}
.floor_15 ul li p{width: 250px;margin: 0 auto;color:#333;line-height: 24px;font-size: 16px;}
.floor_15 ul li:first-child p{width: 263px;}
.floor_15 .btn,.floor_18 .btn{background: #2b77fe;color:#fff;font-weight: bold;}

.floor_3{height: auto;overflow: hidden;}
.floor_3 .title_1 strong,.floor_3 .title_1 strong,.floor_16 .title_1 strong,.floor_17 .title_1 strong{color:#333;}
.floor_3 .title_1 b,.floor_3 .title_1 b,.floor_16 .title_1 b,.floor_17 .title_1 b{color:#333;}
.floor_3 .tab span{display: block;float: left;width: 398px;height: 64px;border:1px solid #c6e2ff;line-height: 64px;color:#007eff;position: relative;margin-top: 73px;margin-bottom: 20px;}
.floor_3 .tab span img{position: absolute;left: 145px;top: 15px;}
.floor_3 .tab span .img_y{display: none;}
.floor_3 .tab span.on .img_y{display: block;}
.floor_3 .tab span.on .img_d{display: none;}
.floor_3 .tab span:hover,.floor_3 .tab span.on{background: #007eff;border:1px solid #007eff;color:#fff;}
.floor_3 .tab span em{display: block;font-size: 24px;margin-left: 190px;}
.floor_3 .tab span.on em{color:#fff;}
.floor_3 .tab span p{position: absolute;  width:0;height:0;border-width:20px 20px 0;border-style:solid;border-color:#007eff transparent transparent;left: 170px;bottom: -20px;display: none;}
.floor_3 .con{height: 534px;background: #f3f3f3;clear: both;position: relative;}
.floor_3 .con .bo{position: absolute;height: 534px;width:100%;left: 0;top: 0;}
.floor_3 .con .bo span{display: block;font-size: 24px;text-align: center;color:#333;padding-top: 24px;padding-bottom: 24px;}
.floor_3 .con .bo .bg{width: 1116px;height: 310px;background: url(/images/group/shop/fl3_bg.png) center center no-repeat;margin: 0 auto;}
.floor_3 .con .bo .bg dl{height: auto;overflow: hidden;margin-bottom: 20px;}
.floor_3 .con .bo .bg dl dt{float: left;font-size: 24px;color:#fff;width: 190px;height: 102px;text-align: center;padding-top: 28px;margin-right: 28px;font-weight: bold;}
.floor_3 .con .bo .bg dl.fa dt{height: 110px;padding-top: 50px;}
.floor_3 .con .bo .bg dl dd{width: 298px;height: 128px;font-size: 24px;color:#fe6600;line-height: 128px;text-align: center;float: left;font-weight: bold;}
.floor_3 .con .bo .bg dl.fa dd{height: 120px;line-height:initial;padding-top: 40px;color:#007eff}
.floor_3 .con .bo .bg dl.fa dd p{font-size: 14px;color:#666;line-height: 24px;width:266px;margin: 20px auto 0;text-align: left;font-weight: normal;}
.floor_3 .btn{margin: 50px auto 0;}

.floor_16 img{display: block;margin: 0 auto 50px;}

.floor_17 ul li{float: left;width: 210px;height: 242px;background: url(/images/group/shop/fl5_bg_1.png) center center no-repeat;margin-top: 67px;margin-bottom: 54px;}
.floor_17 ul li:first-child{margin-left: 75px;}
.floor_17 ul li:nth-child(2),.floor_17 ul li:nth-child(4){background: url(/images/group/shop/fl5_bg_2.png) center center no-repeat;}
.floor_17 ul li span{display: block;font-size: 30px;text-align: center;font-weight: bold;color:#fff;padding-top: 40px;padding-bottom: 20px;}
.floor_17 ul li p{color:#fff;width: 160px;margin: 0 auto;line-height: 22px;}

.floor_18{height: 330px;background: url(/images/group/shop/fl6_bg.jpg) center center no-repeat;}
.floor_18 p{font-size: 44px;text-align: center;color:#fff;padding-top: 94px;padding-bottom: 48px;}
.floor_18 p strong{font-size: 44px;color:#fff;}
.floor_18 p b{font-size: 44px;color:#fff;}
.floor_18 p em{font-size: 44px;color:#2ba2fe;}

b {font-size: 36px;color: #2b77fe;}